@use "variables"

.logo-container
  width: 100%
  margin: 0 auto
  padding: 15px 0
  a
    text-decoration: none
  .logo
    display: block
    height: 62px
    margin-right: 15px
  .container
    width: 100%
    max-width: variables.$header-width
    margin: 0 auto
    display: -webkit-box
    display: -ms-flexbox
    display: flex
    padding: 0 10px
  @media screen and (max-width: variables.$mobile-width)
    display: none

.site-title
  display: -webkit-box
  display: -ms-flexbox
  display: flex
  -webkit-box-orient: vertical
  -webkit-box-direction: normal
  -ms-flex-direction: column
  flex-direction: column
  -webkit-box-pack: end
  -ms-flex-pack: end
  justify-content: flex-end
  h1
    margin-bottom: 0
    color: variables.$red
    font-size: 34px
    position: relative
    bottom: -6px
    font-family: 'platform-medium', Arial, sans-serif
    font-feature-settings: "ss01"
  h2
    margin-bottom: 0
    color: variables.$red
    font-family: 'platform-regular', Arial, sans-serif
    position: relative
    bottom: -6px
    font-feature-settings: "ss01"
    font-size: 18px
    line-height: 1.3
